<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="flex flex-col gap-8 items-center">
  <div class="text-text-300 w-80">{{message ?? 'Try accepting self signed certificate and reloading page'}}</div>
  <p-button [text]="true" (onClick)="acceptSSL()">
    <div class="flex items-center gap-4">
      <div class="font-semibold leading-none">Accept certificate</div>
      <i class="pi pi-external-link mt-1" style="font-size: 0.85rem"></i>
    </div>
  </p-button>
</div>
